Vastloper.

Dutch Forum

Moderators: Moem, xenopeek

User avatar
Pjotr
Level 20
Level 20
Posts: 10960
Joined: Mon Mar 07, 2011 10:18 am
Location: The Netherlands (Holland)
Contact:

Re: Vastloper.

Post by Pjotr » Thu Sep 06, 2018 5:50 am

Je kunt deze noodmaatregel nog proberen: installeer de niet-ondersteunde 4.18-systeemkern, via deze PPA:
https://launchpad.net/~canonical-kernel ... u/unstable

Dat is echt een noodmaatregel, want dat is de onstabiele tak van de PPA. Afijn, met een beetje geluk.... En nood breekt wet.

Herstart je computer na installatie van de 4.18.
Tip: 10 things to do after installing Linux Mint 19 Tara
Keep your Linux Mint healthy: Avoid these 10 fatal mistakes
Twitter: twitter.com/easylinuxtips
All in all, horse sense simply makes sense.

Cellie
Level 1
Level 1
Posts: 39
Joined: Thu Aug 16, 2018 5:52 am

Re: Vastloper.

Post by Cellie » Thu Sep 06, 2018 7:10 am

Pjotr wrote:
Thu Sep 06, 2018 5:50 am
Je kunt deze noodmaatregel nog proberen: installeer de niet-ondersteunde 4.18-systeemkern, via deze PPA:
https://launchpad.net/~canonical-kernel ... u/unstable

Dat is echt een noodmaatregel, want dat is de onstabiele tak van de PPA. Afijn, met een beetje geluk.... En nood breekt wet.

Herstart je computer na installatie van de 4.18.
Pjotr,
tijdens de laatste update (grub), ongeveer een 1/2 uur geleden zat de volgende tekst in het update-scherm (aandacht voor het (door mij) vetgedrukte:

Voorconfigureren van pakketten ...
(Database wordt ingelezen ... 322685 bestanden en mappen momenteel geïnstalleerd.)
Uitpakken van .../grub-pc_2.02-2ubuntu8.4_amd64.deb wordt voorbereid...
Bezig met uitpakken van grub-pc (2.02-2ubuntu8.4) over (2.02-2ubuntu8.3) ...
Uitpakken van .../grub2-common_2.02-2ubuntu8.4_amd64.deb wordt voorbereid...
Bezig met uitpakken van grub2-common (2.02-2ubuntu8.4) over (2.02-2ubuntu8.3) ...
Uitpakken van .../grub-pc-bin_2.02-2ubuntu8.4_amd64.deb wordt voorbereid...
Bezig met uitpakken van grub-pc-bin (2.02-2ubuntu8.4) over (2.02-2ubuntu8.3) ...
Uitpakken van .../grub-common_2.02-2ubuntu8.4_amd64.deb wordt voorbereid...
Bezig met uitpakken van grub-common (2.02-2ubuntu8.4) over (2.02-2ubuntu8.3) ...
Bezig met afhandelen van triggers voor ubuntu-system-adjustments (2018.07.09) ...
Reloading systemd
Removed /etc/systemd/system/multi-user.target.wants/hddtemp.service.
Created symlink /etc/systemd/system/multi-user.target.wants/hddtemp.service → /etc/systemd/system/hddtemp.service.
Bezig met afhandelen van triggers voor ureadahead (0.100.0-20) ...
ureadahead will be reprofiled on next reboot
Bezig met afhandelen van triggers voor install-info (6.5.0.dfsg.1-2) ...
Instellen van grub-common (2.02-2ubuntu8.4) ...
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
Bezig met afhandelen van triggers voor systemd (237-3ubuntu10.3) ...
Bezig met afhandelen van triggers voor man-db (2.8.3-2) ...
Instellen van grub-pc-bin (2.02-2ubuntu8.4) ...
Instellen van grub2-common (2.02-2ubuntu8.4) ...
Instellen van grub-pc (2.02-2ubuntu8.4) ...
Installeren voor i386-pc-platform.
grub-install: waarschuwing: Sector 32 wordt reeds gebruikt door het programma 'FlexNet'; de sector wordt ontweken. Deze software kan in de toekomst (opstart-)problemen veroorzaken. Vraag de auteurs om geen gegevens in het opstartspoor op te slaan..
Installatie is afgerond. Er werden geen fouten gerapporteerd.
Aanmaken van GRUB-configuratiebestand...
Linux-schijfkopie gevonden: /boot/vmlinuz-4.15.0-34-generic
Initrd-schijfkopie gevonden: /boot/initrd.img-4.15.0-34-generic
Linux-schijfkopie gevonden: /boot/vmlinuz-4.15.0-33-generic
Initrd-schijfkopie gevonden: /boot/initrd.img-4.15.0-33-generic
Linux-schijfkopie gevonden: /boot/vmlinuz-4.15.0-32-generic
Initrd-schijfkopie gevonden: /boot/initrd.img-4.15.0-32-generic
Found memtest86+ image: /boot/memtest86+.elf
Found memtest86+ image: /boot/memtest86+.bin

Tevens stopte de update na ..../memtest86+.bin, waarna ik een harde herstart moest uitvoeren want regulier herstarten deed het niet meer!!!
Overigens heb ik op de PPA-link gekeken en gedacht: waar moet ik beginnen en hoe verder. Mogelijk een korte uitleg?

Cellie
Level 1
Level 1
Posts: 39
Joined: Thu Aug 16, 2018 5:52 am

Re: Vastloper.

Post by Cellie » Fri Sep 07, 2018 7:25 am

Pjotr wrote:
Thu Sep 06, 2018 5:50 am
Je kunt deze noodmaatregel nog proberen: installeer de niet-ondersteunde 4.18-systeemkern, via deze PPA:
https://launchpad.net/~canonical-kernel ... u/unstable

Dat is echt een noodmaatregel, want dat is de onstabiele tak van de PPA. Afijn, met een beetje geluk.... En nood breekt wet.

Herstart je computer na installatie van de 4.18.
Ik kom er niet uit! Hoe start ik het installeren van 4.18 op genoemde link (https://launchpad.net/~canonical-kernel ... /+packages)?

User avatar
Pjotr
Level 20
Level 20
Posts: 10960
Joined: Mon Mar 07, 2011 10:18 am
Location: The Netherlands (Holland)
Contact:

Re: Vastloper.

Post by Pjotr » Fri Sep 07, 2018 12:44 pm

Cellie wrote:
Fri Sep 07, 2018 7:25 am
Pjotr wrote:
Thu Sep 06, 2018 5:50 am
Je kunt deze noodmaatregel nog proberen: installeer de niet-ondersteunde 4.18-systeemkern, via deze PPA:
https://launchpad.net/~canonical-kernel ... u/unstable

Dat is echt een noodmaatregel, want dat is de onstabiele tak van de PPA. Afijn, met een beetje geluk.... En nood breekt wet.

Herstart je computer na installatie van de 4.18.
Ik kom er niet uit! Hoe start ik het installeren van 4.18 op genoemde link (https://launchpad.net/~canonical-kernel ... /+packages)?
Vanaf die pagina lukt dat niet, nee. Wel vanaf de pagina waarnaar ik verwees in mijn eerdere bericht.
Tip: 10 things to do after installing Linux Mint 19 Tara
Keep your Linux Mint healthy: Avoid these 10 fatal mistakes
Twitter: twitter.com/easylinuxtips
All in all, horse sense simply makes sense.

draak1955
Level 1
Level 1
Posts: 41
Joined: Mon Jan 15, 2018 1:36 am

Re: Vastloper.

Post by draak1955 » Tue Sep 11, 2018 12:07 pm

hoi Cellie, je gebruikt MS-windows en Linux-Mint. Beide zijn verschillende besturingssystemen. Ik doe MS al erg lang. Ik snap uit je verhaal je een Laptop heb.
https://www.dell.com/support/home/nl/nl ... 45/drivers Zou ik hier even gaan vragen DELL Is apart met drivers. Succes
Last edited by draak1955 on Tue Sep 11, 2018 3:14 pm, edited 2 times in total.

User avatar
Moem
Level 17
Level 17
Posts: 7010
Joined: Tue Nov 17, 2015 9:14 am
Location: The Netherlands
Contact:

Re: Vastloper.

Post by Moem » Tue Sep 11, 2018 12:25 pm

draak1955 wrote:
Tue Sep 11, 2018 12:07 pm
hoi Cellie, je gebruikt MS-windows en Linux-Mint. Beide zijn verschillende programma's.
Ik zou zeggen: het zijn verschillende besturingssystemen.
Image

If your issue is solved, kindly indicate that by editing the first post in the topic, and adding [SOLVED] to the title. Thanks!

Post Reply

Return to “Nederlands (Dutch)”